Comment savoir si un thème est compatible avec le 3.3 (Créer un compte)

  • Statut : non résolu
  • Ce sujet contient 2 réponses, 3 participants et a été mis à jour pour la dernière fois par piekes, le il y a 12 années.
3 sujets de 1 à 3 (sur un total de 3)
  • Auteur
    Messages
  • #488819
    oslanstudio
    Membre
    Initié WordPress
    10 contributions

    Bonjour,

    Frâichement arrivé dans la bulle WordPress, je suis à la recherche d’un thème magazine de blog et j’ai trouvé celui-ci qui semble dépassé (WordPress 3.0)

    http://idesigneco.com/themes/ecomag

    – Comment savoir si ce thème est compatible avec le WordPress 3.3 ?
    – Quelles pourraient être les risques à utiliser un thème dépassé ?
    – Connaissez-vous un thème de blog avec un design proche ?

    Merci par avance !

    Nicolas.

    #748419
    seebz
    Participant
    Padawan WordPress
    80 contributions

    Pour info, la version de WP utilisée sur le site de demo est la version « 3.2.1 ».

    #748420
    piekes
    Membre
    Maître WordPress
    724 contributions

    Il existe une série de plugins permettant de vérifier les thèmes (compatibilité, qualité du codage, absence de pièges cachés…) Un exemple intéressant est theme-check.

3 sujets de 1 à 3 (sur un total de 3)
  • Le forum ‘Utilisation spécifique de WordPress’ est fermé à de nouveaux sujets et réponses.